Cette question a été résolue

faut-il changer son téléphone?

j'ai une version android 4.4.2 sur un GT-N7100 de chez Samsung; il y a-t-il une autre solution que de le mettre à la poubelle si je veux rester chez orange bank?

kclaude
kclaude

kclaude

Niveau
0
1 / 100
point
Laura Webconseillère Orange Bank
Laura Webconseillère Orange Bank

Laura Webconseillère Orange Bank

Niveau
4
5000 / 5000
points
Equipe

Bonjour,
En effet, vous devez posséder un Android sous la mise à jour 5.0 minimum ou un iPhone sous iOS 9.0 et supérieur (à partir de l'iPhone 5S).
A ce jour, il n'y a malheureusement pas d'autre solution que de trouver un mobile compatible pour se connecter à l'application.
Bonne journée.
Laura

Cette réponse vous a-t-elle été utile ?

Non (1)

Oui (2)

67%

67% des membres de la communauté ont trouvé cette réponse utile

Les autres réponses

© Orange Bank 2017